
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>Hark! The Herald Angels Sing</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<!--======================================================================-->
  <h1 class="songtitle">Hark! The Herald Angels Sing</h1>


  <p>Written by Charles Wesley, music by Felix Mendelssohn-Bartholdy (rev.
  by W. Cummings)<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<!--======================================================================-->


<hr />
<pre class="crd">
F . Bbm6/f . | F . . . |
F/c . Bbadd9/d . | Fsus4 F-Fsus2 F . |

</pre>

<pre class="verse">
F            C   F/a F/c   C 
Hark! the herald angels sing
F/a   Bbsus2 C6  C   F
Glory to the newborn King
F              C   Dm /c Gadd9/b G
Peace on earth and mercy mild,
Am  G/b C       G6 G  C
God and sinners reconciled

F/a            C/e F    C6 C
Joyful, all ye nations, rise,
F/a              C/e F  C6 C
Join the triumph of the skies;
Bb           Fmaj7/a Gm  D/f# Gm
With th' angelic     host proclaim
C7/Bb     F/a     F/c C F
Christ is born in Bethlehem.
</pre>
<pre class="refrain">
Bb         Fmaj7/a Gm D/f# Gm
Hark the herald    angels  sing
C7/Bb F/a    Csus4 C F
Glory to the newborn King.
</pre>
 
<pre class="chorus">
F         Bbm6/Db F     F/c C      
Hark! the herald angels sing
F     Bbsus2 F/c C   F
Glory to the newborn King
F              C   F     G11 G
Peace on earth and mercy mild,
C                 G9 C
God and sinners reconciled
</pre>
<pre class="verse">
Joyful, all ye nations, rise,
Join the triumph of the skies;
With th' angelic host proclaim
Christ is born in Bethlehem.
</pre>

<pre class="refrain">
Hark the herald angels sing
Glory to the newborn King.
</pre>
<pre class="crd">
F . Bbm6/Db . | F  .  F/c C  |    
F . Bbsus2  . | F/c C  F
</pre>

<hr />
<h3>Verses not sung by Dylan</h3>
<pre class="verse">
Christ, by highest heaven adored;
Christ, the everlasting Lord;
Late in time behold him come,
Offspring of the Virgin's womb.
Veiled in flesh the Godhead see;
Hail the incarnate Deity,
Pleased as man with man to dwell;
Jesus, our Emmanuel.
</pre>
<pre class="refrain">
Hark the herald angels sing
Glory to the newborn King.
</pre>

<pre class="verse">
Mild he lays his glory by,
Born that man no more may die,
Born to raise the sons of earth,
Born to give them second birth.
Risen with healing in his wings,
Light and life to all he brings,
Hail, the Sun of Righteousness
Hail, the heaven-born Prince of Peace.
</pre>
<pre class="refrain">
Hark the herald angels sing
Glory to the newborn King.
</pre>

<pre class="verse">
Come, Desire of nations come,
Fix in us Thy humble home;
Rise, the Woman's conquering Seed,
Bruise in us the Serpent's head.
Adam's likeness now efface:
Stamp Thine image in its place;
Second Adam, from above,
Reinstate us in thy love.
</pre>
<pre class="refrain">
Hark the herald angels sing
Glory to the newborn King.
</pre>
 

 
    
</body></html>
